{% extends "src/html/_template.njk" %}
{% set title = "Спикер" %}
{% block content %}

    <a href="#" class="backward">
        <i>
            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </i>
        <span>Ко всем спикерам</span>
    </a>

    <div class="speaker">
        <div class="speaker__media">
            <div class="speaker__image">
                <img src="img/content/speaker_photo.jpg" class="img-fluid" alt="">
            </div>
        </div><!-- .speaker__media -->
        <div class="speaker__content">
            <div class="speaker__title">Аланна Шейх</div>
            <div class="speaker__text">
                Министерство здравоохранения Российской Федерации
                Эксперт по глобальному здравоохранению и биобезопасности, специалист по укреплению систем здравоохранения
            </div>
            <div class="speaker__button">
                <button class="btn btn-white btn-shadow justify-content-between">
                    <span>Написать спикеру</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#long-arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div><!-- .speaker__content -->
    </div><!-- .speaker -->

    <h3>События спикера</h3>

    <div class="listing">

        <div class="event">
            <div class="event__header">
                <div class="event__time event__time--sm">10:00  &#8212 12:05</div>
                <div class="event__favorite">
                    <button type="button" class="btn-favorite added" data-add="В избранное" data-added="В избранном" data-add-favorite>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <ul class="event__meta">
                    <li>17 Декабря</li>
                    <li>Зал «Амур»</li>
                    <li>Пленарное заседание</li>
                </ul>
            </div><!-- .event__header -->
            <div class="event__main">
                <div class="event__content">
                    <div class="event__title">
                        Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?
                    </div><!-- .event__title -->
                    <div class="event__text">
                        Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий сотрудничества. Иными словами, оптимальный путь развития людей лежит не через вражду, а через общение и дружбу.
                    </div><!-- .event__text -->
                </div>
                <ul class="event__tags">
                    <li>
                        <a href="#" class="tag">Здоровье</a>
                    </li>
                    <li>
                        <a href="#" class="tag">Образование и карьера</a>
                    </li>
                    <li>
                        <a href="#" class="tag">Эпидемия</a>
                    </li>
                    <li>
                        <a href="#" class="tag">Мартин Новак</a>
                    </li>
                </ul>
            </div><!-- .event__main -->
            <div class="event__footer">
                <div class="event__info">
                    <div class="event__time">10:00  &#8212 12:05</div>
                    <div class="event__date">17 Декабря</div>
                </div>
                <div class="event__group event__group--speakers">
                    <div class="event__label">Спикеры</div>
                    <div class="event__speakers">
                        <div class="speakers">
                            <div class="speakers__group speakers__group--md">
                                <div class="speakers__item">
                                    <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__05.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__07.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__08.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__09.png" class="img-fluid" alt="">
                                </div>
                            </div>
                            <button type="button" class="speakers__more">+ ещё 4</button>
                        </div>
                    </div>
                </div>
                <div class="event__group event__group--moderator">
                    <div class="event__label">Модератор</div>
                    <div class="event__moderator">
                        <img src="img/content/moderator.png" class="img-fluid" alt="">
                    </div>
                </div>
            </div><!-- .event__footer -->
            <div class="event__action">
                <button type="button" class="btn btn-text">
                    <span>Поделиться</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div><!-- .event__action -->
        </div><!-- .event -->

        <div class="event">
            <div class="event__header">
                <div class="event__time event__time--sm">10:00  &#8212 12:05</div>
                <div class="event__favorite">
                    <button type="button" class="btn-favorite added" data-add="В избранное" data-added="В избранном" data-add-favorite>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <ul class="event__meta">
                    <li>17 Декабря</li>
                    <li>Зал «Амур»</li>
                    <li>Пленарное заседание</li>
                </ul>
            </div><!-- .event__header -->
            <div class="event__main">
                <div class="event__content">
                    <div class="event__title">
                        Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?
                    </div><!-- .event__title -->
                    <div class="event__text">
                        Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий сотрудничества. Иными словами, оптимальный путь развития людей лежит не через вражду, а через общение и дружбу.
                    </div><!-- .event__text -->
                </div>
                <ul class="event__tags">
                    <li>
                        <a href="#" class="tag">Здоровье</a>
                    </li>
                    <li>
                        <a href="#" class="tag">Образование и карьера</a>
                    </li>
                    <li>
                        <a href="#" class="tag">Эпидемия</a>
                    </li>
                    <li>
                        <a href="#" class="tag">Мартин Новак</a>
                    </li>
                </ul>
            </div><!-- .event__main -->
            <div class="event__footer">
                <div class="event__info">
                    <div class="event__time">10:00  &#8212 12:05</div>
                    <div class="event__date">17 Декабря</div>
                </div>
                <div class="event__group event__group--speakers">
                    <div class="event__label">Спикеры</div>
                    <div class="event__speakers">
                        <div class="speakers">
                            <div class="speakers__group speakers__group--md">
                                <div class="speakers__item">
                                    <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__05.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__07.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__08.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__09.png" class="img-fluid" alt="">
                                </div>
                            </div>
                            <button type="button" class="speakers__more">+ ещё 4</button>
                        </div>
                    </div>
                </div>
                <div class="event__group event__group--moderator">
                    <div class="event__label">Модератор</div>
                    <div class="event__moderator">
                        <img src="img/content/moderator.png" class="img-fluid" alt="">
                    </div>
                </div>
            </div><!-- .event__footer -->
            <div class="event__action">
                <button type="button" class="btn btn-text">
                    <span>Поделиться</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div><!-- .event__action -->
        </div><!-- .event -->

        <div class="event">
            <div class="event__header">
                <div class="event__time event__time--sm">10:00  &#8212 12:05</div>
                <div class="event__favorite">
                    <button type="button" class="btn-favorite added" data-add="В избранное" data-added="В избранном" data-add-favorite>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <ul class="event__meta">
                    <li>17 Декабря</li>
                    <li>Зал «Амур»</li>
                    <li>Пленарное заседание</li>
                </ul>
            </div><!-- .event__header -->
            <div class="event__main">
                <div class="event__content">
                    <div class="event__title">
                        Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?
                    </div><!-- .event__title -->
                    <div class="event__text">
                        Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий сотрудничества. Иными словами, оптимальный путь развития людей лежит не через вражду, а через общение и дружбу.
                    </div><!-- .event__text -->
                </div>
                <ul class="event__tags">
                    <li>
                        <a href="#" class="tag">Здоровье</a>
                    </li>
                    <li>
                        <a href="#" class="tag">Образование и карьера</a>
                    </li>
                    <li>
                        <a href="#" class="tag">Эпидемия</a>
                    </li>
                    <li>
                        <a href="#" class="tag">Мартин Новак</a>
                    </li>
                </ul>
            </div><!-- .event__main -->
            <div class="event__footer">
                <div class="event__info">
                    <div class="event__time">10:00  &#8212 12:05</div>
                    <div class="event__date">17 Декабря</div>
                </div>
                <div class="event__group event__group--speakers">
                    <div class="event__label">Спикеры</div>
                    <div class="event__speakers">
                        <div class="speakers">
                            <div class="speakers__group speakers__group--md">
                                <div class="speakers__item">
                                    <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__05.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__07.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__08.png" class="img-fluid" alt="">
                                </div>
                                <div class="speakers__item">
                                    <img src="img/content/speaker__09.png" class="img-fluid" alt="">
                                </div>
                            </div>
                            <button type="button" class="speakers__more">+ ещё 4</button>
                        </div>
                    </div>
                </div>
                <div class="event__group event__group--moderator">
                    <div class="event__label">Модератор</div>
                    <div class="event__moderator">
                        <img src="img/content/moderator.png" class="img-fluid" alt="">
                    </div>
                </div>
            </div><!-- .event__footer -->
            <div class="event__action">
                <button type="button" class="btn btn-text">
                    <span>Поделиться</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div><!-- .event__action -->
        </div><!-- .event -->

    </div>

    <div class="view-line">
        <button class="btn btn-white btn-shadow">
            <span>Показать ещё</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-color.svg#arrow-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
    </div>

{% endblock %}
